.multi-event .titles {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 301px;
    z-index: 1;
    overflow-y: auto;
}

.multi-event .titles p {
    font-size: 20px;
    line-height: 22px;
    color: #ffffff;
    text-align: center;
    margin: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
    border-bottom: solid 1px white;
    justify-content: center;
    height: 112px;
    transition: background-color 0.25s linear;
    white-space: normal;
}

.multi-event .titles p span {
	display: block;
	padding: 10px;
}

.multi-event .titles p:last-of-type {
    border: none;
}

.multi-event .titles.tot-2 p {
    height: calc(50% - 1px);
}

.multi-event .titles.tot-3 p {
    height: calc(33% - 1px);
}

.multi-event .titles p:nth-of-type(3n + 1) {
    background-color: #0153a4;
}

.multi-event .titles p:nth-of-type(3n + 2) {
    background-color: #0d447a;
}

.multi-event .titles p:nth-of-type(3n) {
    background-color: #032c4f;
}

.multi-event .titles p:hover {
    background-color: #002042;
} 


.multi-event .eventTitle p.multi-select {
    background-image: url(../images/explore-poems.png);
    background-position: center 20px;
    background-repeat: no-repeat;
    padding: 60px 10px 10px 10px !important;
}